/*
 Theme Name:     AUSUAEBC
 Theme URI:
 Description:    AUSUAEBC Theme
 Author:         Creative Web Tech (Daryl)
 Author URI:     https://www.creativewebtech.com.au
 Template:       Divi
 Version:        1.0.0
*/
/* =Theme customization starts here

------------------------------------------------------- */
/*******************************************
***************** Home Page ****************
*******************************************/
#homepage-hero-section {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#homepage-hero-section>#homepage-hero-icon {
  position: absolute;
  bottom: 25px;
}

#homepage-objectives-section ul li:not(:last-child) {
  padding-bottom: 25px;
}

#homepage-prospectus-section>.et_pb_row {
  align-items: center;
}

#homepage-prospectus-section .link-arrow {
  font-size: 16px;
  margin-left: 5px;
  font-weight: 900;
  color: #ecb36c;
  position: absolute;
  bottom: 5px;
}

@media (max-width: 980px) {
  #homepage-prospectus-section>.et_pb_row>.et_pb_column:not(:first-child) {
    width: 50%;
  }
}

/*******************************************
************** Endorsement Page ************
*******************************************/
.endorsement-section>.et_pb_row>.et_pb_column:first-child {
  display: flex;
}

.endorsement-section>.et_pb_row>.et_pb_column>.et_pb_module {
  padding: 0 15px;
}

@media (max-width: 980px) {
  .endorsement-section>.et_pb_row {
    flex-direction: column-reverse;
    display: flex;
  }

  .endorsement-section>.et_pb_row>.et_pb_column:first-child {
    display: block;
  }
}

/*******************************************
************** Endorsement Page ************
*******************************************/
.webinar-row>.et_pb_column {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

/*******************************************
************** Annual Programme ************
*******************************************/
#annual-programme-section .bullet-list-bottom-border li {
  padding-bottom: 10px;
  margin: 0 0 10px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1)
}

/*******************************************
***************** Events Page **************
*******************************************/
@media (max-width: 980px) {
  #events-section .et_pb_row {
    height: 100%;
  }

  #events-section .et_pb_column {
    min-height: 360px;
  }
}

/*******************************************
**************** Members Page **************
*******************************************/
.members-logo-row>.et_pb_column {
  margin-top: auto;
  margin-bottom: auto;
}

/*******************************************
***************** Media Page ***************
*******************************************/
#media-post-carousel .dsm-readmore-btn {
  border: 1px solid;
}

#media-post-carousel .dsm-readmore-btn:hover {
  padding: 5px 16px !important;
}

.et_pb_module.et_pb_blog_grid_wrapper .more-link {
  position: absolute;
  margin: auto;
}

.et_pb_module.et_pb_blog_grid_wrapper .et_pb_post {
  position: relative;
}

.et_pb_module.et_pb_blog_grid_wrapper .post-content {
  padding-bottom: 80px;
}

/*******************************************
**************** Contact Page **************
*******************************************/
#contact-us-form .wpcf7-form-control.wpcf7-textarea {
  height: 100%;
}

#contact-us-details-section>.et_pb_row {
  width: 100%;
  max-width: 100%;
}

#contact-us-details-section .image-column {
  background-image: url(/wp-content/uploads/2021/04/img2.jpeg);
  background-position: center top !important;
  height: 700px;
}

#contact-us-details-section>.et_pb_row>.et_pb_column:nth-child(2) .et_pb_row_inner .et_pb_column {
  display: flex;
}

#contact-us-details-section>.et_pb_row>.et_pb_column:nth-child(2) .et_pb_row_inner .et_pb_column .et_pb_blurb {
  margin: auto;
}

/* form styles */
.contact-form-col {
  display: flex;
}

.contact-form-col .wpcf7-form-control-wrap {
  width: 50%;
}

.contact-form-col .wpcf7-form-control-wrap:first-child {
  padding-right: 0.5em;
}

.contact-form-col .wpcf7-form-control-wrap:last-child {
  padding-left: 0.5em;
}

.wpcf7-form br {
  content: ' ';
}

.contact-form-col input {
  margin-bottom: 1em;
}

@media (max-width: 980px) {
  #contact-us-details-section .image-column {
    height: 400px;
  }

  .contact-form-col {
    display: block;
  }

  .contact-form-col .wpcf7-form-control-wrap {
    width: 100%;
  }

  .contact-form-col .wpcf7-form-control-wrap:first-child {
    padding-right: 0;
  }

  .contact-form-col .wpcf7-form-control-wrap:last-child {
    padding-left: 0;
  }
}

@media (max-width: 716px) {
  #contact-us-details-section .image-column {
    height: 200px;
  }
}

@media (max-width: 479px) {
  #contact-us-details-section .details-column>.details-row:first-child {
    flex-direction: column-reverse;
  }
}

/***********************************
************ Navigation ************
***********************************/
@media (max-width: 1150px) {
  .et_mobile_menu {
    text-align: left;
  }

  .et_mobile_nav_menu {
    display: block;
  }

  .et_pb_menu__menu {
    display: none !important;
  }
}

@media (max-width: 650px) {
  .et_mobile_menu {
    min-width: 100vw;
    margin-left: -10vw;
  }
}

/***********************************
************** Footer **************
***********************************/
.footer-section>.et_pb_row {
  display: flex;
}

.footer-section>.et_pb_row>.et_pb_column:nth-child(2) {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media (max-width: 980px) {
  .footer-section>.et_pb_row>.et_pb_column:first-child {
    width: auto;
    margin-bottom: 0;
  }

  .footer-section>.et_pb_row>.et_pb_column {
    width: 100%;
    align-items: flex-end;
  }
}

@media (max-width: 767px) {
  .footer-section>.et_pb_row {
    display: block;
  }

  .footer-section>.et_pb_row>.et_pb_column:first-child {
    margin-bottom: 30px;
  }

  .footer-section>.et_pb_row>.et_pb_column:first-child>.et_pb_module {
    margin: auto;
  }

  .footer-section>.et_pb_row>.et_pb_column:nth-child(2) {
    display: block;
  }
}

/*******************************************
************** Page Template ***************
*******************************************/
/* Hero section */
.fullwidth-hero {
  display: flex;
}

.fullwidth-hero .et_parallax_bg {
  background-position: center;
}

@media (max-width: 1050px) {
  .fullwidth-hero .et_parallax_bg {
    background-attachment: inherit;
  }
}

/*******************************************
************** General Styles **************
*******************************************/
/* heading */
.circle-bullet-list ul {
  list-style-type: none !important;
}

/* bullet list */
.circle-bullet-list ul li:before {
  content: '\5c' !important;
  font-family: 'ETMODULES' !important;
  color: #c0c0c0;
  margin-right: 7px;
  margin-left: -30px;
  padding-right: 5px;
  font-family: 'ETmodules';
  font-size: 1.2em;
  vertical-align: middle;
}

/* flip blurb icon */
.blurb-quote-icon .et-pb-icon {
  transform: rotate(180deg);
  font-weight: 900;
}

/* animation for hero icons */
#homepage-scroll-icon .et-pb-icon,
.et_pb_fullwidth_header .et-pb-icon.scroll-down {
  animation: fullwidth-header-bounce 2.2s cubic-bezier(.77, 0, .175, 1) 2;
}

@keyframes fullwidth-header-bounce {
  0% {
    opacity: 0.1;
  }

  0%, 20%, 53%, 80%, to {
    animation-timing-function: cubic-bezier(.215, .61, .355, 1);
    transform: translateZ(0);
  }

  40%, 43% {
    animation-timing-function: cubic-bezier(.755, .05, .855, .06);
    transform: translate3d(0, -30px, 0);
  }

  70% {
    animation-timing-function: cubic-bezier(.755, .05, .855, .06);
    transform: translate3d(0, -15px, 0);
  }

  90% {
    transform: translate3d(0, -4px, 0);
  }
}

/* social media share icons (blurbs) */
.social-media-share-icons .et_pb_column {
  display: flex;
}

.social-media-share-icons .et_pb_blurb:first-child {
  width: fit-content !important;
  padding-right: 5px;
}

.social-media-share-icons .et_pb_blurb:not(:first-child) {
  width: fit-content !important;
  padding: 0 5px;
}

.social-media-share-icons .et_pb_main_blurb_image {
  margin 0;
}
